<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class SpoilerBoxLike extends Model
{
    public $timestamps = false;
    protected $fillable = ['box_id', 'user_id', 'created_at'];

    public function box()  { return $this->belongsTo(SpoilerBox::class, 'box_id'); }
    public function user() { return $this->belongsTo(User::class); }
}
